RMDIR(1)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [-p] dir ...

DESCRIPTION
rmdir removes each empty dir.

OPTIONS

-p  Remove dir and its parents in the pathname dir.

SEE ALSO
rm(1), unlink(1), rmdir(2), unlink(2)

STANDARDS
The rmdir utility is compliant with the p1003.1-2013 specification.